RSS   Vulnerabilities for 'Advanced integration plugin'   RSS

2007-08-18
 
CVE-2007-4401

CWE-Other
 

 
Multiple CRLF injection vulnerabilities in the Advanced mIRC Integration Plugin and possibly other unspecified scripts in mIRC allow user-assisted remote attackers to execute arbitrary IRC commands via CRLF sequences in the name of the song in a .mp3 file.

 

 >>> Vendor: MIRC 3 Products
MIRC
Advanced integration plugin
Plug-in for winamp


Copyright 2017, cxsecurity.com